<?php
include('../includes/con2pma3.php');
include('../includes/checkSession.php');

$id = $_SESSION['id'];

$q=$_GET["q"];

//$Esti = $_REQUEST['Esti'];

//include('../includes/con2db.php');





?>
<select class="ablks1" name="itemList" size="1" id="itemList">
        <option value="0">Select</option>
        <?php
        $result2 = mysql_query("SELECT * FROM globalitems where itemParent = '0' && WBSID = '$q' ORDER BY itemID ASC");
   		while($row = mysql_fetch_array($result2 , MYSQL_ASSOC))
  		{?>
        <option value="<?php echo $row['itemID']?>"> <?php echo $row["description"]?></option>
            <?php
		}
  		?>
      </select>